.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-group-1 {
  min-height: 589px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 589px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 28px;
  margin: -497px 449px 0 521px;
}

.u-section-1 .u-image-2 {
  width: 38px;
  height: 49px;
  margin: 4px auto 0 571px;
}

.u-section-1 .u-image-3 {
  width: 138px;
  height: 39px;
  margin: -13px auto 0 432px;
}

.u-section-1 .u-text-1 {
  font-size: 0.75rem;
  margin: -27px 231px 0 584px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  line-height: 1.05;
  font-weight: 400;
  margin: 12px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  width: 409px;
  margin: 34px auto 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  border-style: solid;
  --radius: 10px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 438px;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  border-style: solid;
  --radius: 10px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  text-transform: uppercase;
  font-weight: 700;
  margin: -39px auto 0 575px;
  padding: 10px 36px 10px 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-group-1 {
    min-height: 486px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 486px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -397px;
    margin-right: 351px;
    margin-left: 419px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 469px;
  }

  .u-section-1 .u-image-3 {
    width: 119px;
    height: 33px;
    margin-top: -15px;
    margin-left: 347px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -25px;
    margin-right: 126px;
    margin-left: 489px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 9px;
    margin-left: 340px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 474px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-group-1 {
    min-height: 372px;
  }

  .u-section-1 .u-image-1 {
    height: 372px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -300px;
    margin-right: 259px;
    margin-left: 292px;
  }

  .u-section-1 .u-image-2 {
    width: 29px;
    height: 38px;
    margin-top: 6px;
    margin-left: 349px;
  }

  .u-section-1 .u-image-3 {
    width: 95px;
    margin-top: -17px;
    margin-left: 251px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    margin-top: -22px;
    margin-right: 175px;
    margin-left: 365px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 16px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 238px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: -36px;
    margin-left: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-1 .u-group-1 {
    min-height: 279px;
  }

  .u-section-1 .u-image-1 {
    height: 279px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -247px;
    margin-right: 159px;
    margin-left: 212px;
  }

  .u-section-1 .u-image-2 {
    width: 27px;
    height: 34px;
    margin-top: 4px;
    margin-right: 240px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 83px;
    height: 26px;
    margin-top: -11px;
    margin-left: 188px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -20px;
    margin-right: 74px;
    margin-left: 286px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 148px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 273px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-group-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    height: 589px;
    --radius: 10px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -526px;
    margin-right: 4px;
    margin-left: 167px;
  }

  .u-section-1 .u-image-2 {
    width: 29px;
    height: 37px;
    margin-right: 86px;
  }

  .u-section-1 .u-image-3 {
    width: 108px;
    height: 43px;
    margin-top: -22px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    width: 197px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 91px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 144px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 62px;
    padding: 10px 25px 10px 24px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 176px;
    padding-right: 28px;
    padding-left: 27px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-2,
.u-section-1 .u-btn-2:before,
.u-section-1 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 316px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.05;
  font-weight: 400;
  width: 712px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 532px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin: 48px 21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-2 .u-text-1 {
    margin: 47px -5px;
  }
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 445px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 445px;
  grid-auto-columns: calc(50% - 10.5px);
  --gap: 21px;
}

.u-section-3 .u-list-item-1 {
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.98), rgba(242, 242, 242, 0.98));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin-bottom: 37px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 15px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-family: Poppins;
  font-weight: 200;
  margin: 39px auto 0 9px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-family: Poppins;
  font-weight: 500;
  margin: 7px 9px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-family: Poppins;
  font-weight: 200;
  margin: 51px 21px 0 9px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  font-family: Poppins;
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  --radius: 10px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 51px auto 0 12px;
}

.u-section-3 .u-list-item-2 {
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.98), rgba(242, 242, 242, 0.98));
  background-size: cover;
  transition-duration: 0.5s;
  margin-bottom: 37px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 15px 29px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  font-family: Poppins;
  font-weight: 200;
  margin: 39px auto 0 9px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-family: Poppins;
  font-weight: 500;
  margin: 7px 9px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-family: Poppins;
  font-weight: 200;
  margin: 51px 21px 0 9px;
}

.u-section-3 .u-btn-4 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  font-family: Poppins;
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  --radius: 10px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 51px auto 0 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 367px;
    grid-gap: 21px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 15px 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 6px;
    margin-right: 1px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 41px;
    margin-right: 81px;
    margin-left: 21px;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
    margin-top: 36px;
    margin-left: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 15px 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 6px;
    margin-right: 1px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 41px;
    margin-right: 81px;
    margin-left: 21px;
  }

  .u-section-3 .u-btn-4 {
    border-style: solid;
    margin-top: 36px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 288px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-left: 3px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 15px;
    margin-right: 22px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
    margin-left: 3px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 15px;
    margin-right: 22px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 21px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 703px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-right: 80px;
    margin-left: 41px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-right: 80px;
    margin-left: 41px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 22px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 731px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-1 {
    width: 245px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: 271px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-4 {
    width: 245px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: 271px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 25px;
  }
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-btn-4,
.u-section-3 .u-btn-4:before,
.u-section-3 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-4.u-btn-4.u-btn-4:hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-btn-4 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-4.u-btn-4.u-btn-4.hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-btn-4 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-2,
.u-section-3 .u-btn-2:before,
.u-section-3 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-btn-2 {
  border-color: transparent !important;
}.u-section-4 .u-sheet-1 {
  min-height: 316px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.05;
  font-weight: 400;
  width: 712px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 478px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin: 48px 31px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-4 .u-text-1 {
    margin: 47px 4px;
  }
}

.u-section-4 .u-text-1,
.u-section-4 .u-text-1:before,
.u-section-4 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 276px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 876px;
  margin: 0 auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 181px;
  grid-auto-columns: calc(50% - 10.5px);
  --gap: 21px;
}

.u-section-5 .u-image-1 {
  --radius: 25px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.98), rgba(242, 242, 242, 0.98)), url('/images/hoxgroup_ozadje.svg');
  background-size: cover, cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 3px 6px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-family: Poppins;
  font-weight: 500;
  width: 324px;
  margin: 11px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  font-family: Poppins;
  width: 325px;
  font-weight: 200;
  margin: 1px auto 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-family: Poppins;
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  --radius: 10px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px auto 0 132px;
}

.u-section-5 .u-image-2 {
  --radius: 25px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.98), rgba(242, 242, 242, 0.98)), url('/images/hoxgroup_ozadje.svg');
  background-size: cover, cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 3px 6px;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  font-family: Poppins;
  font-weight: 500;
  width: 324px;
  margin: 11px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  font-family: Poppins;
  width: 325px;
  font-weight: 200;
  margin: 1px auto 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-family: Poppins;
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  --radius: 10px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px auto 0 132px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 21px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 15px 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 15px 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-btn-2 {
    border-style: solid;
    margin-top: 30px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 174px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 22px;
    margin-right: 7px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 22px;
    margin-right: 7px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 370px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-top: 17px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 72px;
    margin-left: 78px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 196px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.6666666666666665rem;
    margin-top: 17px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 72px;
    margin-left: 78px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 196px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 395px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: -3px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 13px;
    margin-left: 90px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: -3px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 13px;
    margin-left: 90px;
  }
}

.u-section-5 .u-image-2,
.u-section-5 .u-image-2:before,
.u-section-5 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-1,
.u-section-5 .u-image-1:before,
.u-section-5 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-btn-2,
.u-section-5 .u-btn-2:before,
.u-section-5 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-5 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-5 .u-btn-1,
.u-section-5 .u-btn-1:before,
.u-section-5 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-btn-1 {
  border-color: transparent !important;
}